# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'alchemy/version'

Gem::Specification.new do |spec|
  spec.name          = "alchemy-sdk"
  spec.version       = Alchemy::VERSION
  spec.authors       = ["Braden Schaeffer"]
  spec.email         = ["braden.schaeffer@gmail.com"]
  spec.summary       = %q{SDK for the Alchemy API.}
  spec.description   = %q{SDK to connect to the Alchemy API.}
  spec.homepage      = "https://github.com/bschaeffer/alchemy-sdk"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^spec/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec', '~> 3.0'
  spec.add_development_dependency 'yard'
end
